Msf/core lib

hi
this msg has appear when i get to compile a rb script

:in `require’: no such file to load – msf/core (LoadError)

but i can’t download the msf/core lib.
can u help me plz.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs